Alteryx Server

Find answers, ask questions, and share expertise about Alteryx Server.

Salesforce Connector v. 4.1 doesn't work on Server - fix it please!

Highlighted
Alteryx
Alteryx

Hi @dalym - I believe @bora_perusic is better suited to answer that question. My area is the SDKs themselves that are used to build those connectors, so I don't know specific information around development plans for those tools. Thanks!

Highlighted
5 - Atom

Hi I am using v2019.1 and when downloading any of the versions of the salesforce tool, while the tool installer runs i get this error and it fails to load the tool: "No matching distribution for aiohttp==3.3.2 (from -r requirements.txt (line 1))". 

 

What is the solution to have the install tool work correctly?

Highlighted
5 - Atom

Need this please

Highlighted
9 - Comet

looks Like Alteryx Still did not fix any of the issues that were reported here. That's So bad ..

The Older Versions of the Tool was working okay but they won't work with new sales force API's. 

 

The issue is so bad, that if a Developer develops the Workflow using SFDC input tool v.1 we cannot upload to the server/gallery as the workflow is doing Machine Encryption. That's so Dum. Not sure why it was created like that. It's really useless if we cannot upload it to the server  .